Bug 1495829 - UI: Same icon used for multiple options on Cloud Tenants page
Summary: UI: Same icon used for multiple options on Cloud Tenants page
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.8.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: GA
: 5.10.0
Assignee: Brian McLaughlin
QA Contact: Matouš Mojžíš
URL:
Whiteboard: ui:cloud:tenant
Depends On:
Blocks: 1553248 1553249
TreeView+ depends on / blocked
 
Reported: 2017-09-26 12:08 UTC by Krishna Babu K
Modified: 2019-02-07 23:02 UTC (History)
8 users (show)

Fixed In Version: 5.10.0.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
: 1553248 1553249 (view as bug list)
Environment:
Last Closed: 2019-02-07 23:02:46 UTC
Category: Bug
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)
screen-shot reference for reported issue (79.71 KB, image/png)
2017-09-26 12:08 UTC, Krishna Babu K
no flags Details


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2019:0212 0 None None None 2019-02-07 23:02:54 UTC

Description Krishna Babu K 2017-09-26 12:08:23 UTC
Created attachment 1331022 [details]
screen-shot reference for reported issue

Description of problem:
The icons used for 'Configuration' and 'Policy' drop-down menu are same.
The icons used for 'Create Cloud Tenant' and 'Edit Selected Cloud Tenant' are same.

Version-Release number of selected component (if applicable):
5.8.2.1.20170925150507_8770490

How reproducible:
Always

Steps to Reproduce:
1. In cfme, navigate to Compute - Clouds - Tenants
2. On top left corner, icons for 'Configuration' and 'Policy' menus are same
3. Click on 'Configuration', icons for 'Create Cloud Tenant' and 'Edit Selected Cloud Tenant' are same.

Actual results:
Same icons for multiple action items

Expected results:
Icons should be different

Additional info:
Screen-shot reference attached.

Comment 2 Krishna Babu K 2017-12-11 14:12:28 UTC
Verified on 5.9.0.12.20171205180333_3e32b3d
Issue is still present.

Comment 4 CFME Bot 2018-02-21 07:09:09 UTC
New commit detected on ManageIQ/manageiq-ui-classic/master:
https://github.com/ManageIQ/manageiq-ui-classic/commit/cf43dfecfad425eff499b483b26987c273a9eb93

commit cf43dfecfad425eff499b483b26987c273a9eb93
Author:     Brian McLaughlin <bmclaugh@redhat.com>
AuthorDate: Tue Feb 20 15:50:33 2018 -0500
Commit:     Brian McLaughlin <bmclaugh@redhat.com>
CommitDate: Tue Feb 20 15:55:29 2018 -0500

    Update icons used in Cloud Tenants for consistency
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1495829

 app/helpers/application_helper/toolbar/cloud_tenants_center.rb | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

Comment 7 Matouš Mojžíš 2018-06-19 16:46:09 UTC
One time issue. Setting qe_test_coverage flag to -.

Comment 8 Matouš Mojžíš 2018-07-12 12:46:13 UTC
Verified in 5.10.0.3. There are used correct icons now.

Comment 9 errata-xmlrpc 2019-02-07 23:02:46 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2019:0212


Note You need to log in before you can comment on or make changes to this bug.